ps_stringwidth
ps_symbol_name
PS Functions
PHP Manual

# ps_stroke

Draws the current path

### Description

bool ps_stroke ( resource `$psdoc` )

Draws the path constructed with previously called drawing functions like ps_lineto.

### Parameters

`psdoc`

  Resource identifier of the postscript file as returned by ps_new.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- ps_closepath_stroke
- ps_fill
- ps_fill_stroke